> ## Documentation Index > Fetch the complete documentation index at: https://developer.rocket.chat/llms.txt > Use this file to discover all available pages before exploring further. # Get Video Conference Providers > Get the list of available video conference providers in your workspace, regardless of their active status. Rate limiting: 3 requests per 1000ms. ## OpenAPI ````json GET /api/v1/video-conference.providers { "openapi": "3.0.0", "info": { "version": "1.0.0", "title": "Settings" }, "servers": [ { "url": "https://apiexplorer.support.rocket.chat" } ], "tags": [ { "name": "Settings" }, { "name": "Audit" }, { "name": "Cloud" }, { "name": "DNS" }, { "name": "E2E" }, { "name": "Import" }, { "name": "Bulk User Import" }, { "name": "Instances" }, { "name": "Federation" }, { "name": "Moderation" }, { "name": "Device Management" }, { "name": "Password policy" }, { "name": "Video Conference" }, { "name": "Media Calls" } ], "paths": { "/api/v1/video-conference.providers": { "get": { "summary": "Get Video Conference Providers", "tags": [ "Video Conference" ], "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "type": "object", "properties": { "data": { "type": "array", "items": { "type": "object", "properties": { "key": { "type": "string" }, "label": { "type": "string" } } } }, "success": { "type": "boolean" } } }, "examples": { "Example 1": { "value": { "data": [ { "key": "pexip", "label": "Pexip" }, { "key": "googlemeet", "label": "GoogleMeet" } ], "success": true } } } } } }, "401": { "$ref": "#/components/responses/authorizationError" } }, "operationId": "get-api-v1-video-conference.providers", "description": "Get the list of available video conference providers in your workspace, regardless of their active status. Rate limiting: 3 requests per 1000ms.", "parameters": [ { "$ref": "#/components/parameters/X-User-Id" }, { "$ref": "#/components/parameters/X-Auth-Token" } ] } } }, "components": { "responses": { "authorizationError": { "description": "Unauthorized", "content": { "application/json": { "schema": { "type": "object", "properties": { "status": { "type": "string" }, "message": { "type": "string" } } }, "examples": { "Authorization Error": { "value": { "status": "error", "message": "You must be logged in to do this." } } } } } } }, "parameters": { "X-User-Id": { "name": "X-User-Id", "in": "header", "required": true, "schema": { "type": "string" }, "example": "CkCPNctrgCDfmWLqC", "description": "The user ID." }, "X-Auth-Token": { "name": "X-Auth-Token", "in": "header", "required": true, "schema": { "type": "string" }, "example": "1Dd4iN_ClKn5jl-xPC36snQ4s9Zd5GZnXCQuCNSKcVE", "description": "The authentication token." } } } } ````